


.header_top{
    width: 100%;
    /* height: 193px; */
}
.header_top .header_text{
    width: 100%;
    height: 46px;
    background: #f3f3f3;
}
.header_top .header_text .row{
    width: 1160px;
    height: 46px;
    margin: 0 auto;
    line-height: 46px;
}
.header_top .header_text .row .col-md-6{
    padding: 0;
}
.header_top .header_text .row .login{
    float: right;
}
.header_top .header_text .row .login a span{
    margin: 0 14px;
    color: #8a8a8a;
}
.glyphicon-home:before,
.glyphicon-star:before{
    position: absolute;
    top: 1px;
    left: -19px;
}
.header_top .header_ban{
    width: 100%;
    /* background: url(../img/Affiliated-ban.png) no-repeat; */
}
/* .header_top .header_ban div{
    width: 1160px;
    height: 147px;
    margin: 0 auto;
    background: url(../img/text.png) no-repeat;
    background-position: 0px 50%;
} */








